EKK0341D010,kiki_sohus_pcd,1000=pcd
EKK0341D010,kiki_sohus_state_nm,1000=state_city
EKK0341D010,kiki_sohus_city_nm,1000=state_city
EKK0341D010,kiki_sohus_oaztsu_nm,1000=aza
EKK0341D010,kiki_sohus_azcho_nm,1000=cho_bnchi
EKK0341D010,kiki_sohus_bnchigo,1000=cho_bnchi
EKK0341D010,kiki_sohus_adrttm,1000=ttm
EKK0341D010,kiki_sohus_adrrm,1000=rrm
EKK0341D010,kiki_sohus_telno,1000=telno